.stuns-solar-download-form {
    font-family: Arial;
    font-size: 14px;
}

.stuns-solar-download-form input {
    font-size: 14px;
}

.stuns-solar-download-form > * {
    margin: 0.25em;
}

.stuns-solar-download-form img {
    display: none;
    width: 1.25em;
    height: 1.25em;
    vertical-align: middle
}

.stuns-solar-download-form img.loading {
    display: inline;
}

.stuns-solar-download-form label {
    display: block;
}

.stuns-solar-download-form input {
    display: block;
    margin-bottom: 1em;
    width: 14em;
}

